» Ubuntu » Paketit

Error

two or more packages specified (libgeometry-msgs-dev disco)